﻿@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%)
    }
    100% {
        transform: translateY(0)
    }
}

@keyframes stuckMoveUp {
    0% {
        transform: translateY(100%)
    }
    100% {
        transform: translateY(0)
    }
}
.elementor-sticky--effects {
    animation: stuckMoveDown .6s
}
#ab-back-to-top {
    position: fixed;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: transparent;
    color: #fc6702;
    font-size: 18px;
    border: 1px solid #fc6702;
    right: 2px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 999;
    cursor: pointer;
    opacity: 0;
    visibility: hidden
}

#ab-back-to-top:hover {
    background: #000;
    border-color: #000;
    color: #fff
}

#ab-back-to-top.active {
    opacity: 0.6;
    visibility: visible
}

.wrap-account-inner{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
}
.wrap-account-inner img{
    margin-right: 16px;
    cursor: pointer;
}
.wrap-account-inner a.redirect-to-myaccount{
    color: #fff;
    background: #FF0000;
    width: 90px;
    height: 44px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.wrap-account-menu{
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 1;
    min-width: 200px;
    box-shadow: 0 3px 5px #ebebeb;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all 350ms;
}
.wrap-account-menu ul{
    padding: 10px 0;
    margin: 0;
}
.wrap-account-menu ul li{
    list-style-type: none;
}
.wrap-account-menu ul li a{
    font-size: 14px;
    color: #000;
    padding: 7px 20px;
    width: 100%;
    display: block;
}
.wrap-account-menu ul li a:hover{
    color: #FF0000;
}
.wrap-account-inner:hover .wrap-account-menu{
    visibility: visible;
    opacity: 1;
}
/*Slick*/
/* Slider */
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/** WEN - customize **/
/** Form **/
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	padding-left: 0 !important;
}
.elementor-field:focus {
    outline: none !important;
}
.signup-form .elementor-field-group-email {
    flex-grow: 1;
}
.signup-form .e-form__buttons {
    width: auto !important;
}
.signup-form .elementor-field-group-email input {
	height: 100% !important;
}
.signup-form .elementor-form-fields-wrapper {
	display:flex !important;
}
.signup-form button {
	padding-left: 0;
	border-bottom: 1px solid #FFFFFF !important;
	left: -10px;
    position: relative;
}
@media (max-width: 767px) { 
	.signup-form .elementor-field-type-email.elementor-column {
		width: auto !important;
	}
	
}
.footer-signup #form-field-email {
	padding-left: 37px !important;
}

/** animate bubble **/
.bb1, .bb2 {
  animation: spin 15s linear infinite;
}

@keyframes spin {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.bb-wrapper {
  height: 100% !important;
  position: absolute !important;
}
.bb-parent {
	overflow: hidden !important;
}

/** fix floating icon **/
.elementor-fixed.hiring{
  transform: none !important; 
  will-change: auto !important;
}
.elementor-fixed.hiring .elementor-icon {
    position: fixed;
    bottom: 32px;
    right: 32px;
    cursor: pointer;
}
.elementor-widget-icon.elementor-view-default.hiring .elementor-icon svg {
    fill: #ffffff;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	color: #000465;
}
.woocommerce span.onsale {
	background-color: #0F5ED4;
	color: #ffffff;
	font-weight: normal;
    min-height: 3.5em;
    min-width: 3.5em;
    line-height: 3.5em;
}
/** woocommerce styles **/
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.woocommerce-dashboard) .woocommerce-notices-wrapper {
	top: 112px;
	position: relative;
}
.elementor-7 .elementor-element.elementor-element-aba3010 .cart td span, 
.elementor-7 .elementor-element.elementor-element-aba3010 .cart td, 
.elementor-7 .elementor-element.elementor-element-aba3010 .input-text.qty,
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	padding: 12px !important;
}
.elementor-7 .elementor-element.elementor-element-aba3010 .input-text.qty {
	padding-right: 0 !important;
}
.woocommerce-checkout #payment div.payment_box::before {
	border: none !important;
}
.checkout_coupon.woocommerce-form-coupon button,
body.woocommerce-checkout.elementor-kit-15 .woocommerce-checkout-payment button {
	padding: var(--forms-buttons-padding,.88rem 2rem);
	font-family: "Poppins", Sans-serif; 
	font-weight: 400 ;
	font-size: 15px;
	background-color: #000465;
	color: #ffffff;
	border-radius: 8px;
}
.checkout_coupon.woocommerce-form-coupon button:hover,
body.woocommerce-checkout.elementor-kit-15 .woocommerce-checkout-payment button:hover {
	background-color: #000465;
	color: #ffffff;
}
.woocommerce div.product form.cart .variations select {
	padding-left: 12px !important; 
}
.woocommerce-variation.single_variation {
	margin-bottom: 12px;
}
table.variations th.label {
	padding-left: 0;
	padding-right: 0;
}
table.variations td.value {
	padding-bottom: 0;
}
.cs-my-ac .elementor-icon-wrapper {
	max-height: 17px;
	max-width: 17px;
}
body.archive.woocommerce .e-loop-add-to-cart-form input[type=number]{
	padding-top:0;
	padding-bottom:0;
}
.elementor-1879 .quantity input.qty {
	pointer-events: auto !important;
}
.woocommerce-ResetPassword.lost_reset_password {
	margin: auto;
}